/* aus main.css */
.hg_round_4, .Tx-Formhandler, #haendler_werden {
background: #ebebee;

}
a.startseite, span.startseite, a.leist_haesuche, 
 .tire-menu .tire-element {
background: #dc4405;
}

a.startseite:hover, a.leist_haesuche:hover, .aktiv, .seite_cycle:hover,
.tire-menu .element-active, .tire-menu .tire-element:hover {
background: #cf4520;
}

.submitbutton {
background: url("../../user_upload/theme/icn-kfz-search.png") no-repeat scroll 0 0 #dc4405;
}
.submitbutton:hover {
background: url("../../user_upload/theme/icn-kfz-search.png") no-repeat scroll 0 0 #cf4520;
}
.kontakt .submitbutton {
background: #dc4405;
text-align:center;
padding:0;
}
.kontakt .submitbutton:hover {
background: #cf4520;
}


#stellvertreter {
background: #e84c09; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
dbackground: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4NGMwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNzY5MmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #e84c09 0%, #f7692c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e84c09), color-stop(100%,#f7692c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e84c09 0%,#f7692c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e84c09 0%,#f7692c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e84c09 0%,#f7692c 100%); /* IE10+ */
background: linear-gradient(to bottom, #e84c09 0%,#f7692c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e84c09', endColorstr='#f7692c',GradientType=0 ); /* IE6-8 */
}

label.kfz {background:url("../../user_upload/theme/icn-kfz-0.png") no-repeat scroll 0 0 #7c878e;}
label.kfz:hover {background:url("../../user_upload/theme/icn-kfz-0.png") no-repeat scroll 0 0 #505a5f;}
label.reifen {background:url("../../user_upload/theme/icn-wheels-30.png") no-repeat scroll 0 0 transparent;}
label.shop {background:url("../../user_upload/theme/icn-shop-30.png") no-repeat scroll 0 0 transparent;}

.zipcode .kfz.ui-state-active {
background:url("../../user_upload/theme/icn-kfz-1.png") no-repeat scroll 0 0 #7c878e;
}
.zipcode .kfz.ui-state-active:hover {
background:url("../../user_upload/theme/icn-kfz-1.png") no-repeat scroll 0 0 #505a5f;
}


.Tx-Formhandler .geschlechtswahl.ui-state-active , a.kontakthref {
background: #505a5f;
}


td.standard {
background: #7c878e;
}
td.premium {
background: #7c878e; 
}

.outdated-tx-indexedsearch-searchbox-sword {
background: #4a555b; /* Old browsers */
dbackground: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRhNTU1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ODgyOGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #4a555b 0%, #78828c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a555b), color-stop(100%,#78828c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #4a555b 0%,#78828c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #4a555b 0%,#78828c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #4a555b 0%,#78828c 100%); /* IE10+ */
background: linear-gradient(to bottom, #4a555b 0%,#78828c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a555b', endColorstr='#78828c',GradientType=0 ); /* IE6-8 */
}


.searchResultTable:hover, .table_akt , .tooltipster-default {
background: #ebebee; /* Old browsers */
}

.searchResultTable:hover ,.tooltipster-default .tooltipster-content {
background: #ebebee;
}

#Anschrift, #Kontakt, #Oeffnungszeiten {
background: #ebebee; 
}
#Terminplaner {
background: url("") no-repeat 250px center #7c878e;
}

#Mailen {
background: url("../../user_upload/theme/icn-mail-w-40.png") no-repeat 250px center #7c878e;

}
#Routenplaner  {
background: url("../../user_upload/theme/icn-route-w-40.png") no-repeat 250px center  #7c878e;
}

#Werbung:hover {
background: #dc4405;
}

#Mailen:hover {

background: url("../../user_upload/theme/icn-mail-w-40.png") no-repeat 250px center #505a5f; /* Old browsers */
}
#Routenplaner:hover  {

background: url("../../user_upload/theme/icn-route-w-40.png") no-repeat 250px center  #505a5f;
}


#outdated-fKonfigurator:hover  {
background: rgb(232,76,9); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
dbackground: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4NGMwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNzY5MmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(232,76,9,1) 0%, rgba(247,105,44,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,76,9,1)), color-stop(100%,rgba(247,105,44,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(232,76,9,1) 0%,rgba(247,105,44,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(232,76,9,1) 0%,rgba(247,105,44,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(232,76,9,1) 0%,rgba(247,105,44,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(232,76,9,1) 0%,rgba(247,105,44,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e84c09', endColorstr='#f7692c',GradientType=0 ); /* IE6-8 */
}

#c284
{

background: url("../../user_upload/theme/icn-aktn-w-40.png") no-repeat 250px center #dc4405;
}

#c284:hover
{
background: url("../../user_upload/theme/icn-aktn-w-40.png") no-repeat 250px center #cf4520;
}
#c5
{
background: url("../../user_upload/theme/icn-mail-w-40.png") no-repeat 250px center #dc4405;
}

#c5:hover
{
background: url("../../user_upload/theme/icn-mail-w-40.png") no-repeat 250px center #cf4520;
}

#c283
{

background: url("../../user_upload/theme/icn-hndlr-w-40.png") no-repeat 250px center  #dc4405;
margin-bottom:87px !important;
}
#c283:hover
{
background: url("../../user_upload/theme/icn-hndlr-w-40.png") no-repeat 250px center #cf4520;
}

.seite_cycle {
background-color: #7c878e;
border-radius: 3px;
}
.seite_cycle:hover, .steuer .aktiv {
background-color: #505a5f;

}


.seite_schmal1 { 
background:url("../../user_upload/theme/icn-left-w.png") no-repeat scroll 5px 12px #7c878e;
border-radius:3px 0 0 3px;
}

.seite_schmal1:hover {
background:url("../../user_upload/theme/icn-left-w.png") no-repeat scroll 5px 12px #505a5f;
}

.seite_schmal2 { 
background:url("../../user_upload/theme/icn-right-w.png") no-repeat scroll 50px 12px #7c878e;
border-radius: 0 3px  3px 0;
}

.seite_schmal2:hover {
background:url("../../user_upload/theme/icn-right-w.png") no-repeat scroll 50px 12px #505a5f;
}
